Menú principal

lunes, 25 de abril de 2011

Adobe parchea el CVE-2011-0611 explotado desde China

Adobe ha lanzado una actualización de seguridad para Adobe Acrobat y Acrobat Reader que soluciona dos fallos de seguridad, el CVE-2011-0610 y el CVE-2011-0611. Del primero de estos fallos no se conoce que se esté explotando activamente en Internet, mientras que del CVE-2011-0611 se ha detectado una fuerte actividad  desde China, tal y como explica Rubén Santamarca en su post Chinos, Exploits y Cintas de Lomo, donde hace un análisis de un exploit.


Aunque el exploit estaba pensado, principalmente para sistemas Windows XP, Adobe ha parcheado los productos para todos los sistemas, tal y como explica la propia Adobe en su expediente de seguridad APSB11-08.

- Descargar Acrobat Reader 9.x y 10.x actualizado para Mac OS X
- Descargar Adobe Acrobat para Mac OS X

No hay comentarios:

Publicar un comentario en la entrada

Artículos relacionados

Otras historias relacionadas

Entradas populares